GDB (xrefs)

Public Attributes | List of all members
frame_data Struct Reference

## Public Attributes
const struct tramp_frame * | tramp_frame

## Detailed Description

Definition at line 30 of file tramp-frame.c.

## Member Data Documentation

## ◆ tramp_frame

const struct tramp_frame* frame_data::tramp_frame

Definition at line 32 of file tramp-frame.c.

Referenced by tramp_frame_prepend_unwinder().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/tramp-frame.c